【セキュリティ】またもやAdobe Flash Playerに深刻な脆弱性

Mozilla Re-Mix: Adobe Flash Playerにまた脆弱性見つかる。緊急公開された最新版へのアップデートを強く推奨。

こないだ脆弱性が見つかったばかりなのに、またもや複数の脆弱性が見つかったそうだ。

前回リリースされたバージョン12.0.0.44において3件の脆弱性が報告されている。

至急バージョン12.0.0.70へのアップデートが推奨されているとのこと。

今使っているバージョンの確認と、最新版のインストールは以下。
Adobe - Flash Player Version
Adobe - Adobe Flash Playerのインストール
インストールページでは、「McAfee Security Scan Plus ユーティリティ」をいっしょにインストールさせようとしてくるので、必要のない場合はチェックを外すことをおすすめ。
関連記事

0 Comments

Leave a comment